<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/x-icon" href="https://openlayers.org/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Scale and Rotate using Modify Interaction</title>
  </head>
  <body>
    <div id="map" class="map"></div>
    <form>
      <label for="type">Tipo de geometría &nbsp;</label>
      <select id="type">
        <option value="Point">Punto</option>
        <option value="LineString">Línea</option>
        <option value="Polygon" selected>Polígono</option>
        <option value="Circle">Círculo</option>
      </select>
    </form>    

    <script type="module" src="./main.js"></script>
  </body>
</html>
